Magick::penColorImage Class Reference

`#include <STL.h>`

## Public Member Functions

| penColorImage (const Color &penColor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1638 of file STL.h.

## Constructor & Destructor Documentation

Magick::penColorImage::penColorImage | ( | const Color & | penColor_ | ) |

Definition at line 1510 of file STL.cpp.

## Member Function Documentation

void Magick::penColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1514 of file STL.cpp.

References Magick::Image::penColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp